.home #vSlider {
    max-width: 1500px;
    margin-right: auto;
    margin-left: auto;
}
.vcb-snippet .neon .row {
    margin-right: -15px;
    margin-left: -15px;
}
.vcb-snippet .neon .no-margin {
    margin: 0;
}
.vcb-snippet .neon .row img {
    margin: 0;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .home .inner-wrap {
        padding-top: 100px;
    }
}
.homepage {
    margin-top: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .homepage {
        margin-top: 32px;
    }
}
@media only screen and (min-width: 992px) {
    .homepage {
        margin-top: 45px;
    }
}
.homepage .no-margin {
    margin-left: -15px;
    margin-right: -15px;
}
.about {
    max-width: 620px;
    margin: 0 auto;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.about__subtitle {
    font-size: 18px;
    font-weight: 900;
    font-style: italic;
    color: #000;
    text-transform: uppercase;
    line-height: 1.1;
}
.about__title {
    font-size: 35px;
    font-weight: 900;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    line-height: 1.1;
}
.about p {
    padding: 20px 0;
    margin: 0;
    font-size: 12px;
    line-height: 1.7;
}
.about .btn-more {
    margin: 20px 0 40px;
    display: inline-block;
    border: 3px solid #becf00;
    padding: 5px 18px;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 16px;
    font-style: italic;
    color: #becf00;
}
.cat-wrap {
    margin-bottom: 40px;
}
.genre-wrap {
    margin-bottom: 40px;
}
.category-card {
    display: block;
    position: relative;
}
.category-card.centered-title {
    text-align: center;
    margin-bottom: 15px;
}
.category-card.centered-title .title-wrap {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
}
.category-card.centered-title .title {
    position: static;
}
@media only screen and (max-width: 767px) {
    .category-card.centered-title .cat-image {
        max-width: 85%;
    }
}
.category-card .cat-image {
    max-width: 100%;
    width: 100%;
    height: auto;
}
.home #content_area .category-card i.icon {
    // width: 15px;
    // height: 15px;
    color: #fff;
}
.category-card .title {
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 0;
    background: #000;
    padding: 0 12px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .category-card .title {
        padding: 0 15px;
    }
}
@media only screen and (min-width: 992px) {
    .category-card .title {
        padding: 0 20px;
    }
}
.category-card .title.centered {
    left: 0;
    margin: 0 auto;
}
.category-card .title {
    font-size: 12px;
    line-height: 24px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .category-card .title {
        line-height: 28px;
        font-size: 14px;
    }
}
@media only screen and (min-width: 992px) {
    .category-card .title {
        line-height: 40px;
        font-size: 20px;
    }
}
.category-card .title-text {
    display: inline-block;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.home #content_area .category-card i.icon {
    width: 0;
    // height: 0;
    font-size: inherit;
    color: #bdcf00;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    -moz-transition: all 0.12s;
    -o-transition: all 0.12s;
    -webkit-transition: all 0.12s;
    transition: all 0.12s;
}
.home #content_area .category-card:hover i.icon {
    margin-left: 10px;
    width: 18px;
    // height: 18px;
}
.fp-title {
    color: #000;
    font-size: 20px;
    font-weight: 900;
    font-style: italic;
    text-transform: uppercase;
    margin-bottom: 20px;
    text-align: center;
}
@media only screen and (min-width: 768px) {
    .fp-title {
        text-align: left;
    }
}
@media only screen and (max-width: 767px) {
    #slider-inner {
        width: 80%;
        margin: 0 auto;
    }
}
#fpslider .owl-controls {
    position: absolute;
    right: 0;
    top: -55px;
}
#fpslider .owl-prev,
#fpslider .owl-next {
    display: inline-block;
    vertical-align: middle;
}
#fpslider .image {
    border: 1px solid #ededed;
    margin-bottom: 10px;
}
#fpslider .item {
    padding: 0 10px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#fpslider .name {
    font-size: 16px;
    font-weight: 900;
    color: #000;
}
#fpslider .name a {
    color: #000;
}
#fpslider .price {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
#fpslider .price .pricetext {
    color: #be281c;
}
#fpslider .sale {
    font-size: 16px;
    font-weight: bold;
    color: #be281c;
}
@media only screen and (max-width: 767px) {
    #fpslider .owl-controls {
        position: static;
    }
    #fpslider .owl-prev,
    #fpslider .owl-next {
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
    }
    #fpslider .owl-prev {
        left: -20px;
    }
    #fpslider .owl-next {
        right: -20px;
    }
}
.box-wrap {
    margin-top: 30px;
    /* Anchor */
}
@media only screen and (min-width: 768px) {
    .box-wrap .no-padding-left {
        padding-left: 0;
    }
    .box-wrap .no-padding-right {
        padding-right: 0;
    }
}
.box-wrap .box {
    display: block;
    height: 225px;
    margin-bottom: 15px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
@media only screen and (min-width: 768px) {
    .box-wrap .box {
        margin-bottom: 0;
    }
}
.box-wrap .box:before {
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}
.box-wrap .box .text-wrap {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
}
.box-wrap .box.one {
    position: relative;
    // background: #eee url(../images/homepage/box-1.jpg) no-repeat 0 bottom;
    background: #eee;
    text-align: right;
}
.box-wrap .box.one img {
    position: absolute;
    left: 0;
    top: 0;
    max-height: 100%;
}
.box-wrap .box.one .small-text {
    color: #fff;
    display: inline-block;
    padding: 3px 10px;
    background: #000;
    font-weight: 900;
    font-size: 13px;
    font-style: italic;
}
@media only screen and (min-width: 992px) {
    .box-wrap .box.one .small-text {
        font-size: 20px;
        padding: 5px 15px;
    }
}
.box-wrap .box.one .lrg-text {
    display: inline-block;
    color: #fff;
    background: #000;
    font-weight: 900;
    font-size: 24px;
    color: #fff;
    padding: 3px 10px;
}
@media only screen and (min-width: 992px) {
    .box-wrap .box.one .lrg-text {
        font-size: 40px;
        padding: 5px 15px;
    }
}
.box-wrap .box.one .btn-sale {
    display: inline-block;
    border: 3px solid #be281c;
    padding: 5px 18px;
    font-style: italic;
    font-weight: 900;
    color: #be281c;
    text-transform: uppercase;
    margin: 15px 15px 0 0;
}
.box-wrap .box.two {
    text-align: center;
    background: #c42c20 url(../images/homepage/diagonal-red.png) no-repeat 100% 0;
    -moz-transition: background-position 0.12s;
    -o-transition: background-position 0.12s;
    -webkit-transition: background-position 0.12s;
    transition: background-position 0.12s;
}
.box-wrap .box.two:hover {
    background-color: #aa1d12;
    background-position: -380px 0;
}
.box-wrap .box.two .lrg-text {
    color: #fff;
    font-size: 22px;
    font-weight: 900;
    text-transform: uppercase;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .box-wrap .box.two .lrg-text {
        font-size: 26px;
    }
}
@media only screen and (min-width: 992px) {
    .box-wrap .box.two .lrg-text {
        font-size: 40px;
    }
}
.box-wrap .box.two .small-text {
    letter-spacing: 0.05em;
    font-size: 12px;
    font-weight: 900;
    font-style: italic;
    text-transform: uppercase;
    color: #fff;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .box-wrap .box.two .small-text {
        font-size: 14px;
    }
}
@media only screen and (min-width: 992px) {
    .box-wrap .box.two .small-text {
        font-size: 20px;
    }
}
.home #content_area img[src*="/photos/"] {
    display: block;
    max-width: 100%;
    height: auto;
}
.home #content_area table.v65-productDisplay {
    table-layout: fixed;
}
.home #content_area img[src$="/FeaturedProducts.gif"],
.home #content_area img[src$="/clear1x1.gif"],
.home #content_area .v65-productDisplay img {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    max-width: 100%;
    height: auto;
    min-width: 25px;
}
.home #content_area img[src="/clearfix1x1.gif"] {
    display: inline;
    width: auto;
    height: auto;
}
.home .v65-productDisplay .productnamecolor.colors_productname:hover,
.home a.productnamecolor.colors_productname:hover {
    color: #7fc7c5;
    text-decoration: none;
}
.home #content_area .v65-productDisplay img[src$="nophoto.gif"],
.home #content_area .v65-productDisplay img[src*="/v/vspfiles/photos/"] {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    margin-bottom: 10px;
    border: 0 !important;
}
.home table.v65-productDisplay .productnamecolor {
    font-size: 16px;
    font-weight: 900;
    color: #000;
    margin-bottom: 5px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.home table.v65-productDisplay .product_listprice,
.home table.v65-productDisplay .product_listprice b {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
.home table.v65-productDisplay .product_productprice,
.home table.v65-productDisplay .product_productprice b {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
.home table.v65-productDisplay .product_saleprice,
.home table.v65-productDisplay .product_saleprice b {
    font-size: 16px;
    font-weight: bold;
    color: #be281c;
}
.home table.v65-productDisplay .product_dealprice {
    font-size: 12px;
    font-weight: normal;
    color: #7fc7c5;
}